
/* Class = "NSTextFieldCell"; title = "IP adresa: "; ObjectID = "0bs-64-C7C"; */
"0bs-64-C7C.title" = "IP adresa: ";

/* Class = "NSMenuItem"; title = "WirelessMedia"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "WirelessMedia";

/* Class = "NSTextFieldCell"; title = "(neusklađenost s osnovnom Basom)"; ObjectID = "1bY-Zg-XoA"; */
"1bY-Zg-XoA.title" = "(neusklađenost s osnovnom Basom)";

/* Class = "NSTextFieldCell"; title = "MainAppVer:"; ObjectID = "1sj-Ox-7g6"; */
"1sj-Ox-7g6.title" = "MainAppVer:";

/* Class = "NSTextFieldCell"; title = "1. Plug in the USB dongle TOUCH to base unit to update and pair."; ObjectID = "1xZ-yX-RAZ"; */
"1xZ-yX-RAZ.title" = "1. Plug in the USB dongle TOUCH to base unit to update and pair.";

/* Class = "NSTextFieldCell"; title = "2. Connect lap-top WIFI to base unit SSID&PASS, and enter IP address 192.168.43.1:8000 in browser to download again."; ObjectID = "2N7-QI-rS0"; */
"2N7-QI-rS0.title" = "2. Connect lap-top WIFI to base unit SSID&PASS, and enter IP address 192.168.43.1:8000 in browser to download again.";

/* Class = "NSMenuItem"; title = "Quit"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "Izlaz";

/* Class = "NSMenuItem"; title = "About"; ObjectID = "5kV-Vb-QxS"; */
"5kV-Vb-QxS.title" = "About";

/* Class = "NSTextFieldCell"; title = "N/a"; ObjectID = "62y-zf-PZF"; */
"62y-zf-PZF.title" = "N/a";

/* Class = "NSTextFieldCell"; title = "1. Plug in the USB dongle TOUCH to base unit to update and pair."; ObjectID = "630-WU-MXb"; */
"630-WU-MXb.title" = "1. Plug in the USB dongle TOUCH to base unit to update and pair.";

/* Class = "NSTextFieldCell"; title = "Mismatching USB dongle TOUCH firmware, please"; ObjectID = "67v-b5-vJR"; */
"67v-b5-vJR.title" = "Mismatching USB dongle TOUCH firmware, please";

/* Class = "NSButtonCell"; title = "NO DEVICE"; ObjectID = "7uE-aK-84c"; */
"7uE-aK-84c.title" = "Nije povezan";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "AYu-sK-qS6"; */
"AYu-sK-qS6.title" = "Main Menu";

/* Class = "NSMenuItem"; title = "About"; ObjectID = "Ard-kt-ceg"; */
"Ard-kt-ceg.title" = "About";

/* Class = "NSButtonCell"; title = "Najniža kašnjenja (miš)"; ObjectID = "ChP-ab-pdq"; */
"ChP-ab-pdq.title" = "Najniža kašnjenja (miš)";

/* Class = "NSTextFieldCell"; title = "Mismatching Starter APP firmware, please"; ObjectID = "GJS-5E-QHe"; */
"GJS-5E-QHe.title" = "Mismatching Starter APP firmware, please";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "Le1-tp-9ZS"; */
"Le1-tp-9ZS.title" = "OK";

/* Class = "NSButtonCell"; title = "HDMI ulaz"; ObjectID = "Nfn-fe-YCj"; */
"Nfn-fe-YCj.title" = "HDMI ulaz";

/* Class = "NSWindow"; title = "About WirelessMedia"; ObjectID = "ONP-01-ORN"; */
"ONP-01-ORN.title" = "About WirelessMedia";

/* Class = "NSViewController"; title = "MainView"; ObjectID = "Or9-M0-PCb"; */
"Or9-M0-PCb.title" = "MainView";

/* Class = "NSMenuItem"; title = "Quit"; ObjectID = "Vcw-Or-sDc"; */
"Vcw-Or-sDc.title" = "Izlaz";

/* Class = "NSTextFieldCell"; title = "N/a"; ObjectID = "Wa1-AI-I5I"; */
"Wa1-AI-I5I.title" = "N/a";

/* Class = "NSTextFieldCell"; title = "Base-unit Ver:"; ObjectID = "XRk-r2-g2V"; */
"XRk-r2-g2V.title" = "Base-unit Ver:";

/* Class = "NSButtonCell"; title = "Remote View zaključavan"; ObjectID = "Xn1-zf-DEg"; */
"Xn1-zf-DEg.title" = "Remote View zaključavan";

/* Class = "NSTextFieldCell"; title = "2. Connect lap-top WIFI to base unit SSID&PASS, and enter IP address 192.168.43.1:8000 in browser to download again."; ObjectID = "YJ7-f8-fyb"; */
"YJ7-f8-fyb.title" = "2. Connect lap-top WIFI to base unit SSID&PASS, and enter IP address 192.168.43.1:8000 in browser to download again.";

/* Class = "NSTextFieldCell"; title = "1. Plug USB stick to base unit to click “Download” again."; ObjectID = "YsB-jS-xb6"; */
"YsB-jS-xb6.title" = "1. Plug USB stick to base unit to click “Download” again.";

/* Class = "NSTextFieldCell"; title = "1. Plug USB stick to base unit to click “Download” again."; ObjectID = "YtQ-bv-dZb"; */
"YtQ-bv-dZb.title" = "1. Plug USB stick to base unit to click “Download” again.";

/* Class = "NSTextFieldCell"; title = "Mismatching Starter APP firmware, please"; ObjectID = "bcS-wg-wYs"; */
"bcS-wg-wYs.title" = "Mismatching Starter APP firmware, please";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "cAm-rv-kHm"; */
"cAm-rv-kHm.title" = "OK";

/* Class = "NSButtonCell"; title = "Zadržite omjer aspekta"; ObjectID = "cjI-9u-Gul"; */
"cjI-9u-Gul.title" = "Zadržite omjer aspekta";

/* Class = "NSTextFieldCell"; title = "Mismatching USB dongle TOUCH firmware, please"; ObjectID = "hrz-Ar-uhN"; */
"hrz-Ar-uhN.title" = "Mismatching USB dongle TOUCH firmware, please";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "izD-o4-ae5"; */
"izD-o4-ae5.title" = "OK";

/* Class = "NSTextFieldCell"; title = "(podudaranje s osnovnom Basom)"; ObjectID = "qbb-vK-2I1"; */
"qbb-vK-2I1.title" = "(podudaranje s osnovnom Basom)";

/* Class = "NSTextFieldCell"; title = "SSID:"; ObjectID = "rkj-T8-eTO"; */
"rkj-T8-eTO.title" = "Ime domaćina: ";

/* Class = "NSMenu"; title = "WirelessMedia"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "WirelessMedia";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "vgG-Wm-3H8"; */
"vgG-Wm-3H8.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Copyright © 2020. Sva prava zadržana."; ObjectID = "w9J-DG-cZj"; */
"w9J-DG-cZj.title" = "Copyright © 2020. Sva prava zadržana.";

/* Class = "NSButtonCell"; title = "Remote Control zaključavan"; ObjectID = "wMJ-sY-lSB"; */
"wMJ-sY-lSB.title" = "Remote Control zaključavan";

/* Class = "NSWindow"; title = "WirelessMedia"; ObjectID = "xZp-9t-rlr"; */
"xZp-9t-rlr.title" = "WirelessMedia";

/* Class = "NSTextFieldCell"; title = "Transmitter TOUCH Ver:"; ObjectID = "xyD-vh-BoE"; */
"xyD-vh-BoE.title" = "Transmitter TOUCH Ver:";

/* Class = "NSTextFieldCell"; title = "Dostignut je maksimalni broj odašiljača!"; ObjectID = "t7Z-3L-BSU"; */
"t7Z-3L-BSU.title" = "Dostignut je maksimalni broj odašiljača!";


/* Class = "NSTextFieldCell"; title = "Please input password"; ObjectID = "kAS-fh-Bp4"; */
"kAS-fh-Bp4.title" = "Device ID:";

/* Class = "NSTextFieldCell"; title = "Unesite lozinku"; ObjectID = "Uha-do-Txg"; */
"Uha-do-Txg.title" = "Unesite lozinku:";

/* Class = "NSButtonCell"; title = "Pokaži lozinku"; ObjectID = "Wz8-tf-LPx"; */
"Wz8-tf-LPx.title" = "Pokaži lozinku";

/* Class = "NSTextFieldCell"; title = "Pažnja: pogrešna lozinka!"; ObjectID = "59C-Vf-73o"; */
"59C-Vf-73o.title" = "Pažnja: pogrešna lozinka!";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "OKI-aw-oPg"; */
"OKI-aw-oPg.title" = "OK";

/* Class = "NSButtonCell"; title = "Izlaz"; ObjectID = "Kwk-AR-JDq"; */
"3QM-fG-uW9.title" = "Izlaz";

/* Class = "NSButtonCell"; title = "Otkazati"; ObjectID = "kwP-8E-t3v"; */
"kwP-8E-t3v.title" = "Otkazati";

/* Class = "NSTextFieldCell"; title = "Dostignut je maksimalni broj prozora!"; ObjectID = "ZWB-XZ-Vrb"; */
"ZWB-XZ-Vrb.title" = "Dostignut je maksimalni broj prozora!";

/* Class = "NSTextFieldCell"; title = "Wi-Fi SSID"; ObjectID = "rUy-qs-D7H"; */
"rUy-qs-D7H.title" = "Wi-Fi SSID:";

/* Class = "NSTextFieldCell"; title = "Unesite lozinku"; ObjectID = "HG5-9X-4F3"; */
"HG5-9X-4F3.title" = "Unesite lozinku:";

/* Class = "NSButtonCell"; title = "Show password"; ObjectID = "OE4-vd-o0w"; */
"OE4-vd-o0w.title" = "Pokaži lozinku";

/* Class = "NSTextFieldCell"; title = "Pažnja: pogrešna lozinka!"; ObjectID = "9kI-HM-7SG"; */
"9kI-HM-7SG.title" = "Pažnja: pogrešna lozinka!";

/* Class = "NSTextFieldCell"; title = "Attention"; ObjectID = "Bm3-R5-f8r"; */
"Bm3-R5-f8r.title" = "Pažnja: Kliknite Poveži da biste automatski povezali Laptop sa Wi-Fi mrežom. Nakon napuštanja softvera vratit će se na izvorni Wi-Fi.";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "bFT-5Y-m0g"; */
"bFT-5Y-m0g.title" = "Spojiti";

/* Class = "NSButtonCell"; title = "Otkazati"; ObjectID = "751-F9-gzf"; */
"751-F9-gzf.title" = "Otkazati";

/* Class = "NSTextFieldCell"; title = "wifi password"; ObjectID = "kAS-fh-Bp4"; */
"kAS-fh-Bp4.title" = "ID uređaja:";

/* Class = "NSTextFieldCell"; title = "wifi password"; ObjectID = "SwO-vu-vqz"; */
"SwO-vu-vqz.title" = "Stream Mode:";

/* Class = "NSButtonCell"; title = "Otkazati"; ObjectID = "5at-yo-IJX"; */
"5at-yo-IJX.title" = "Otkazati";

/* Class = "NSButtonCell"; title = "Confirm"; ObjectID = "QFh-2Y-X8N"; */
"QFh-2Y-X8N.title" = "Izlaz";

/* Class = "NSTextFieldCell"; title = ""; ObjectID = "nwp-of-K6k"; */
"nwp-of-K6k.title" = "Potvrdite da želite napustiti program?";
 


"STRING_PROMPT_CONNECTING"   = "Spajanje ...";
"STRING_PROMPT_READY"        = "Spremni za dijeljenje";
"STRING_PROMPT_SHARING"      = "Dijeljenje";
"STRING_PROMPT_CONN_FAILED"  = "Veza ne uspijeva";
"STRING_DEVICE_PAGE_TITLE"     = "Popis uređaja";
"STRING_SETTING_PAGE_TITLE" = "Postavke";
"STRING_INPUT_HOST_NAME" = "Unesite Wi-Fi/LAN IP !";
"STRING_CONNECT_DEFAULT" = "Spojiti";
"STRING_DISCONNECT" = "Disconnect";
"STRING_NETWORK_ERROR" = "Pažnja: Ne mogu se povezati, ponovno provjerite IP bazu i mrežnu vezu!";
"STRING_WIFI_NETWORK_ERROR" = "Pažnja: Provjerite mrežnu vezu bazne jedinice!";
"STRING_CONNECT_NETWORK" = "Poveži mrežu";
"STRING_CONNECT_DEVICE" = "Poveži uređaj";

"STRING_FLUENCY_PRIORITY" = "Prioritet glatko";
"STRING_QUALITY_PRIORITY" = "Prioritet kvalitet";

